## libterm-vt102-perl 0.91

=== debian/changelog ===
libterm-vt102-perl (0.91-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Drop override_dh_compress.
    debhelper in compat level 12 doesn't compress examples anymore.

  [ Debian Janitor ]
  * Update standards version to 4.4.1, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 16:44:13 +0000

libterm-vt102-perl (0.91-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:55 +0100

libterm-vt102-perl (0.91-2) unstable; urgency=medium

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Update d/copyright to copyright-format 1.0
  * Bump dh compat to level 11
  * Add myself to Uploaders
  * Declare compliance with Debian Policy 4.1.5
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Jul 2018 22:28:23 +0200

libterm-vt102-perl (0.91-1) unstable; urgency=low

  * Initial Release. (Closes: #498715)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Sat, 29 Jan 2011 22:26:26 +0000
