=== debian/control ===
Source: libterm-vt102-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-vt102-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-vt102-perl.git
Homepage: https://metacpan.org/release/Term-VT102

Package: libterm-vt102-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module to emulate a DEC VT102 terminal
 The Term::VT102 class provides emulation of most of the functions of a DEC
 VT102 terminal. Once initialised, data passed to a VT102 object is processed
 and the in-memory "screen" modified accordingly. This "screen" can be
 interrogated by the external program in a variety of ways.
 .
 This allows your program to interface with full-screen console programs by
 running them in a subprocess and passing their output to a VT102 class. You
 can then see what the application has written on the screen by querying the
 class appropriately.
