=== debian/rules ===
#!/usr/bin/make -f

PKG  := $(shell dh_listpackages)
TMP  := $(CURDIR)/debian/$(PKG)
EXAMPLES = usr/share/doc/$(PKG)/examples

%:
	dh $@

override_dh_install:
	dh_install
	rm -rf $(TMP)/usr/share/perl5/Term/VT102

override_dh_installexamples:
	dh_installdirs $(EXAMPLES)
	cp VT102/examples/* $(TMP)/$(EXAMPLES)
	chmod a+x $(TMP)/$(EXAMPLES)/*
	sed -i -e's|^;#!/usr/bin/perl|#!/usr/bin/perl|' $(TMP)/$(EXAMPLES)/*
