=== debian/watch ===
version=4
https://metacpan.org/release/Term-VT102   .*/Term-VT102-v?@ANY_VERSION@@ARCHIVE_EXT@$
